Login
Login-Name Passwort


 
Newsletter
Werbung

Sicherheit: Mehrere Probleme in webkitgtk3
Aktuelle Meldungen Distributionen
Name: Mehrere Probleme in webkitgtk3
ID: FEDORA-2016-fde7ffcb77
Distribution: Fedora
Plattformen: Fedora 24
Datum: So, 27. März 2016, 08:52
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-1120
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5822
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5788
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-1748
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-3752
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-3727
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-3658
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-1071
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-3743
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-1127
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-3731
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-3741
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-1076
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5794
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-1155
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-3749
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-3659
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-3745
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-3747
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5928
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-1083
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-1122
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-1153
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-1081
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5809
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-3748
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5801

Originalnachricht

Name        : webkitgtk3
Product : Fedora 24
Version : 2.4.10
Release : 1.fc24
URL : http://www.webkitgtk.org/
Summary : GTK+ Web content engine library
Description :
WebKitGTK+ is the port of the portable web rendering engine WebKit to the
GTK+ platform.

This package contains WebKitGTK+ for GTK+ 3.

-------------------------------------------------------------------------------
-
Update Information:

This update addresses the following vulnerabilities: *
[CVE-2015-1120](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-1120) *
[CVE-2015-1076](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-1076) *
[CVE-2015-1071](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-1071) *
[CVE-2015-1081](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-1081) *
[CVE-2015-1122](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-1122) *
[CVE-2015-1155](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-1155) *
[CVE-2014-1748](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-1748) *
[CVE-2015-3752](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-3752) *
[CVE-2015-5809](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5809) *
[CVE-2015-5928](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5928) *
[CVE-2015-3749](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-3749) *
[CVE-2015-3659](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-3659) *
[CVE-2015-3748](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-3748) *
[CVE-2015-3743](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-3743) *
[CVE-2015-3731](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-3731) *
[CVE-2015-3745](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-3745) *
[CVE-2015-5822](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5822) *
[CVE-2015-3658](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-3658) *
[CVE-2015-3741](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-3741) *
[CVE-2015-3727](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-3727) *
[CVE-2015-5801](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5801) *
[CVE-2015-5788](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5788) *
[CVE-2015-3747](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-3747) *
[CVE-2015-5794](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5794) *
[CVE-2015-1127](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-1127) *
[CVE-2015-1153](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-1153) *
[CVE-2015-1083](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-1083)
Additional fixes: * Fix rendering of form controls and scrollbars with GTK+
>=
3.19 * Fix crashes on PowerPC 64. * Fix the build on PowerPC 32. * Add ARM64
build support. Translation updates * German * Spanish * French * Italian
* Korean * Brazilian Portuguese * Russian * Chinese.
-------------------------------------------------------------------------------
-

This update can be installed with the "yum" update program. Use
su -c 'yum update webkitgtk3' at the command line.
For more information, refer to "Managing Software with yum",
available at https://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora Project GPG key. More details on the
GPG keys used by the Fedora Project can be found at
https://fedoraproject.org/keys
-------------------------------------------------------------------------------
-
_______________________________________________
package-announce mailing list
package-announce@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/package-announce
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung